@charset "utf-8";
/**-----------------------------------------------
全体
-----------------------------------------------**/
body {
  color: #000000;
  font-family: YuGothic, "游ゴシック体", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "Osaka", "Osaka－等幅", "Osaka-Mono", "MS UI Gothic", "ＭＳ Ｐゴシック", "MS PGothic", "ＭＳ ゴシック", "MS Gothic", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.4;
  margin: 0;
  padding: 0;
}
html * {
  box-sizing: border-box;
}
#content {
  margin: 0 auto;
}
img {
  max-width: 100%;
}
/**-----------------------------------------------
リンク
-----------------------------------------------**/
a {
  /*リンクされた文字*/
  color: #ce101a;
  font-style: normal;
  text-decoration: underline;
}
a:link {
  /*未訪問のリンク*/
  color: #ce101a;
  font-style: normal;
  text-decoration: underline;
}
a:visited {
  /*訪問後のリンク*/
  color: #ce101a;
  text-decoration: underline;
}
a:active {
  /*クリック中*/
  text-decoration: none;
  border: none;
  outline: none;
}
a:hover {
  /*オンマウス*/
  text-decoration: none;
  border: none;
  outline: none;
}
/* リンク画像はオンマウスで不透明70%に */
a:hover img {
  opacity: 0.7;
}
/**-----------------------------------------------
ヘッダー
-----------------------------------------------**/
#spHeader {
  position: fixed;
  width: 100%;
  z-index: 100;
  background: #fff;
  top: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#header {
  border-bottom: #ccc solid 1px;
  position: relative;
}
#header .header_inner {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 13px 0;
  letter-spacing: -0.5em;
}
@media screen and (max-width: 640px) {
  #header .header_logo img {
    width: 65.33%;
  }
  #header .header_btn_menu img {
    width: 16%;
    float: right;
  }
}
/* メニュー部分 */
.topOnly {
  display: none;
}
#menu {
  z-index: 100;
}
@media screen and (min-width: 640px) {
  #menu {
    min-width: 1024px;
    border-bottom: 1px solid #CCC;
  }
}
@media screen and (min-width: 640px) {
  #header_menu {
    position: relative;
    display: block !important;
    overflow: visible;
    margin: 0 auto;
    max-width: 1000px;
  }
  #header_menu #g_logo {
    position: absolute;
    left: 0;
    top: 14px;
    overflow: hidden;
    width: 85px;
    z-index: 10;
  }
  #header_menu #g_logo img {
    max-width: none;
  }
  #header_menu ul {
    float: left;
    position: relative;
    letter-spacing: -0.5em;
  }
  #header_menu ul li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    letter-spacing: normal;
    border-bottom: 5px solid transparent;
    border-bottom: none;
    height: 60px;
    height: 70px;
    vertical-align: baseline;
  }
  #header_menu ul li a {
    display: block;
    margin: 0;
    padding: 2px 0;
  }
  #header_menu ul li a img {
    position: relative;
  }
  #header_menu ul li a:hover img {
    opacity: 1;
  }
  #header_menu ul li .active,
  #header_menu ul li:hover {
    border-bottom: 5px solid #ce101a;
    border: none;
  }
  #header_menu ul#header_menu_main {
    padding-left: 14.7%;
    width: 68%;
  }
  #header_menu ul#header_menu_main li {
    margin-right: 9%;
  }
  #header_menu ul#header_menu_main li:last-child {
    margin-right: 0;
  }
  #header_menu ul#header_menu_main li img {
    vertical-align: top;
    font-size: 1px;
    top: 28px;
    height: 15px;
  }
  #header_menu ul#header_menu_sub {
    width: 32%;
    float: right;
    text-align: right;
  }
  #header_menu ul#header_menu_sub:before {
    display: block;
    letter-spacing: normal;
    content: "　";
    border-left: 1px solid #CCC;
    margin-top: 24px;
    float: left;
  }
  #header_menu ul#header_menu_sub li {
    margin-left: 15%;
  }
  #header_menu ul#header_menu_sub li:first-child {
    margin-left: 0;
  }
  #header_menu ul#header_menu_sub li img {
    vertical-align: top;
    top: 28px;
    height: 13px;
  }
  #header_menu ul#header_menu_sub li:last-child img {
    top: 26px;
    height: 18px;
  }
  #header_menu .header_menu_level2 {
    display: none;
  }
  #header_menu .header_menu_level3 {
    display: none;
  }
}
@media screen and (min-width: 640px) and (max-width: 700px) {
  #header_menu ul#header_menu_main {
    width: 73%;
  }
}
@media screen and (min-width: 640px) and screen and (max-width: 900px) {
  #header_menu ul#header_menu_main li {
    margin-right: 6%;
  }
}
@media screen and (min-width: 640px) and (max-width: 900px) {
  #header_menu ul#header_menu_main li img {
    top: 30px;
    height: 12px;
  }
}
@media screen and (min-width: 640px) and (max-width: 700px) {
  #header_menu ul#header_menu_sub {
    width: 27%;
  }
}
@media screen and (min-width: 640px) and (max-width: 700px) {
  #header_menu ul#header_menu_sub li {
    margin-left: 7%;
  }
}
@media screen and (min-width: 640px) and (max-width: 900px) {
  #header_menu ul#header_menu_sub li img {
    top: 30px;
    height: 10px;
  }
}
@media screen and (min-width: 640px) and (max-width: 900px) {
  #header_menu ul#header_menu_sub li:last-child img {
    top: 28px;
    height: 14px;
  }
}
@media screen and (max-width: 640px) {
  #header_menu {
    display: none;
    border-bottom: 1px solid #CCC;
  }
  #header_menu .menu_map {
    float: right;
    width: 92%;
    border-top: #ccc 1px solid;
  }
  #header_menu .menu_map a {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
  }
  #header_menu .menu_map a img {
    padding: 8.84% 0;
    width: 7.68%;
  }
  #header_menu ul {
    float: right;
    width: 92%;
  }
  #header_menu ul li {
    position: relative;
    display: block;
    margin: 0;
    border-bottom: #ccc 1px solid;
    padding: 0;
  }
  #header_menu ul li a {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
  }
  #header_menu ul li a img {
    margin-top: 6%;
    height: 25.83%;
  }
  #header_menu ul li a.hasUnderContents {
    background-image: url(../../../../images/gde/2016/common/sp_menu_arrow_down.png);
    background-size: cover;
    background-position: right top;
  }
  #header_menu ul li a.underContentsOpen {
    background-image: url(../../../../images/gde/2016/common/sp_menu_arrow_up.png);
  }
  #header_menu ul li:hover {
    border-bottom: #ccc 1px solid;
  }
  #header_menu ul.header_menu_level2 {
    display: none;
    float: none;
    width: 100%;
    border-top: #ccc 1px solid;
    background: #ebebeb;
  }
  #header_menu ul.header_menu_level2 li:last-child {
    border-bottom: none;
  }
  #header_menu ul.header_menu_level2 li a {
    padding-left: 5%;
  }
  #header_menu ul.header_menu_level3 {
    display: none;
    float: none;
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    border-top: #ccc 1px solid;
    background: #fff;
  }
  #header_menu ul.header_menu_level3 li {
    width: 100%;
  }
  #header_menu ul.header_menu_level3 li:last-child {
    border-bottom: none;
  }
  #header_menu ul.header_menu_level3 li a {
    padding-left: 10%;
  }
  #header_menu ul#header_menu_sub {
    float: right;
    margin: 0;
    padding: 3% 0 0;
  }
  #header_menu ul#header_menu_sub:before {
    display: none;
  }
  #header_menu ul#header_menu_sub li {
    width: 50%;
    float: left;
    border-bottom: none;
  }
  #header_menu ul#header_menu_sub li a img {
    margin-top: 10.434%;
  }
  #header_menu ul#header_menu_sub li:last-child a img {
    margin-top: 6%;
    height: 35%;
  }
}
#menu_level2 {
  position: relative;
  width: 100%;
  min-width: 1024px;
  z-index: 100;
  background: #ebebeb;
}
@media screen and (max-width: 640px) {
  #menu_level2 {
    display: none !important;
  }
}
#menu_level2 ul.pc_menu_level2 {
  display: none;
  max-width: 1000px;
  margin: 0 auto;
  overflow: visible;
}
#menu_level2 ul.pc_menu_level2 > li {
  position: relative;
  float: left;
  height: 100%;
  line-height: 50px;
  width: 25%;
  text-align: center;
}
#menu_level2 ul.pc_menu_level2 > li:before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  letter-spacing: normal;
  content: "　";
  border-left: #ccc 1px solid;
  margin-top: 15px;
  line-height: 1.5;
}
#menu_level2 ul.pc_menu_level2 > li:last-child:after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  letter-spacing: normal;
  content: "　";
  width: 0px;
  border-left: #ccc 1px solid;
  margin-top: 15px;
  line-height: 1.5;
}
#menu_level2 ul.pc_menu_level2 > li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #000;
  text-decoration: none;
}
#menu_level2 ul.pc_menu_level2 > li a:hover,
#menu_level2 ul.pc_menu_level2 > li a.active {
  color: #ce101a;
}
#menu_level3 {
  display: none;
  position: relative;
  width: 100%;
  min-width: 1024px;
  z-index: 100;
  background: #f5f5f5;
  text-align: center;
}
@media screen and (max-width: 640px) {
  #menu_level3 {
    display: none !important;
  }
}
#menu_level3 ul.pc_menu_level3 {
  max-width: 1000px;
  margin: 0 auto;
  overflow: visible;
}
#menu_level3 ul.pc_menu_level3 > li {
  position: relative;
  display: inline-block;
  height: 100%;
  line-height: 50px;
  width: auto;
  padding: 0 20px;
}
#menu_level3 ul.pc_menu_level3 > li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #000;
  text-decoration: none;
}
#menu_level3 ul.pc_menu_level3 > li a:hover,
#menu_level3 ul.pc_menu_level3 > li a.active {
  color: #ce101a;
}
/**-----------------------------------------------
メインエリア
-----------------------------------------------**/
/**-----------------------------------------------
フッター
-----------------------------------------------**/
#footer {
  padding: 55px 0;
  margin-top: 80px;
  background-color: #222;
}
@media screen and (min-width: 640px) {
  #footer {
    min-width: 1024px;
  }
}
@media screen and (max-width: 640px) {
  #footer {
    padding: 6.266% 0;
  }
}
#footer__inner {
  max-width: 1000px;
  margin: 0 auto;
  font-size: 12px;
}
#footer ul {
  letter-spacing: -0.5em;
}
#footer ul li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  letter-spacing: normal;
}
#footer ul#footer_banner {
  margin: 0 -10px 30px 0;
}
#footer ul#footer_banner li {
  margin: 0 1% 1% 0;
  width: 32.66%;
}
#footer ul#footer_banner li:nth-child(3n) {
  margin-right: 0;
}
@media screen and (max-width: 640px) {
  #footer ul#footer_banner {
    padding: 0 3%;
    margin: 0 0 10%;
  }
  #footer ul#footer_banner li {
    width: 48.58%;
    margin: 0 2.84% 2.84% 0;
  }
  #footer ul#footer_banner li:nth-child(3n) {
    margin-right: 2.84%;
  }
  #footer ul#footer_banner li:nth-child(2n) {
    margin-right: 0px;
  }
}
#footer #footer_content {
  position: relative;
}
#footer #footer_content p {
  color: #fff;
  margin-bottom: 15px;
}
#footer #footer_content li {
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid #fff;
}
#footer #footer_content li:last-child {
  border: none;
}
#footer #footer_content li a {
  color: #fff;
  text-decoration: none;
}
#footer #footer_content div {
  position: absolute;
  top: 0;
  right: 0;
  width: 142px;
}
@media screen and (max-width: 640px) {
  #footer #footer_content p {
    text-align: center;
    margin-bottom: 6%;
  }
  #footer #footer_content ul {
    text-align: center;
    margin-bottom: 10.66%;
  }
  #footer #footer_content div {
    position: static;
    text-align: center;
    width: 38%;
    margin: 0 auto;
  }
}
/**-----------------------------------------------
共通パーツ
-----------------------------------------------**/
.spOnly {
  display: none !important;
}
@media screen and (max-width: 640px) {
  .pcOnly {
    display: none !important;
  }
  .spOnly {
    display: block !important;
  }
}
#btn_scrollTop img {
  display: none;
  opacity: 0;
  position: fixed;
  bottom: 40px;
  right: 40px;
}
@media screen and (max-width: 640px) {
  #btn_scrollTop img {
    width: 6.66%;
    right: 5.33%;
    bottom: 5.33%;
  }
}
/* スマホ ------------------------------------------------------------------------------ */
@media screen and (max-width: 640px) {
  .btn img {
    display: block;
    max-width: 80%;
    margin: 0 auto;
  }
}
